body
{
	font-family: Arial;
	font-size: 0.90em;
	color: rgb(00,0,0);
	background-color: rgb(200,200,250);
}

.rouge
{
	color: rgb(200,0,0);
}

#coin
{
	position: absolute;
	background-image: url("../images/ap-coin.jpg");
	width: 210px;
	height: 100px;
	margin-left: 50%;
	left: 244px;
	margin-top: 10px;
	border: 1px gray solid;
	overflow: hidden;
	font-size: 0.80em;
}

#coin p
{
	margin-top: 0px;
	text-align: center;
}

#coin2
{
	position: absolute;
	background-image: url("../images/ap-coin.jpg");
	width: 100px;
	height: 100px;
	margin-left: 50%;
	left: -454px;
	margin-top: 10px;
	border: 1px gray solid;
	overflow: hidden;
	font-size: 0.80em;
}

#coin2 p
{
	margin-top: 0px;
	text-align: center;
}

#coin2 label
{
	margin: 0px;
	color: rgb(200,0,0);
}

#coin2 input
{
	width: 96px;
	border: 1px rgb(200,0,0) solid;
	color: rgb(200,0,0);
	background-color: rgb(200,200,250);
	background-attachment: fixed;
}

#coin2 .bouton
{
	margin-top: 0px;
	margin-left: 2px;
	width: 96px;
	text-align: center;
	border: 2px rgb(200,0,0) solid;
}

#coin2 a
{
	color: rgb(200,0,0);
	text-decoration: none;
}

#coin2 a:hover
{
	background-color: rgb(195,195,195);
}

#pub
{
	font-weight: none;
	position: absolute;
	background-color: rgb(195,195,195);
	width: 468px;
	height: 70px;
	margin-left: 50%;
	left: -234px;
	margin-top: 10px;
	border: 1px gray solid;
	overflow: hidden;
	text-align: center;
}

#pub table
{
	margin-left: -3px;
	margin-top: -3px;
}

#pub p
{
	margin: 0px;
	line-height: 10px;
}

#en_tete
{
	position: absolute;
	background-image: url("../images/banniere.jpg");
	width: 468px;
	height: 60px;
	margin-left: 50%;
	left: -234px;
	margin-top: 10px;
	border: 1px gray solid;
	overflow: hidden;
}

#horloge
{
	position: absolute;
	background-image: url("../images/ap-coin.jpg");
	width: 100px;
	height: 70px;
	margin-left: 50%;
	left: -344px;
	margin-top: 10px;
	border: 1px gray solid;
	overflow: hidden;
	font-size: 0.80em;
}

#menu
{
	position: absolute;
	background-color: rgb(195,195,195);
	width: 578px;
	height: 30px;
	margin-left: 50%;
	left: -344px;
	margin-top: 85px;
	border: 1px gray solid;
	z-index: 3;
}

#menu dl,dt,dd,ul,li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu dl
{
	float: left;
	width: 144px;
}

#menu dt
{
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: red;
	line-height: 28px;
	vertical-align: middle;
}

#menu dd
{
	position: absolute;
	visibility: hidden;
	border: 0px solid gray;
	width: 144px;
}

#menu ul
{
	background-color: rgb(195,195,195);
	
}

#menu li
{
	text-align: center;
	
}

#menu li a, #menu .lien_principal
{
	color: rgb(200,0,0);
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
}

#menu li a:hover, #menu .lien_principal:hover
{
	background-color: #eee;
}

#corps_droite
{
	position: absolute;
	background-image: url("../images/ap-corps_droite.jpg");
	width: 210px;
	height: 460px;
	padding-left: 5px;
	margin-left: 50%;
	left: 244px;
	margin-top: 120px;
	border: 1px gray solid;
}

#corps_fond
{
	position: absolute;
	background-image: url("../images/ap-corps.jpg");
	width: 688px;
	height: 400px;
	margin-left: 50%;
	left: -454px;
	margin-top: 120px;
	z-index: 1;
}

#corps
{
	position: absolute;
	width: 688px;
	height: 400px;
	margin-left: 50%;
	left: -454px;
	margin-top: 120px;
	overflow: auto;
	z-index: 2;
}

#corps h2
{
	color: rgb(200,0,0);
	text-align: center;
}

#corps h3
{
	color: rgb(200,0,0);
	text-align: center;
}

#corps p
{
	margin-left: 40px;
	margin-right: 40px;
}

#corps .bouton
{
	text-align: center;
	font-weight: bold;
	border: 1px rgb(200,0,0) solid;
}

#corps .bouton2
{
	padding-top: 0px;
	width: 250px;
	text-align: center;
	font-weight: bold;
	border: 1px rgb(200,0,0) solid;
}

#corps input
{
	margin-top: 2px;
	width: 96px;
	border: 1px rgb(200,0,0) solid;
	color: rgb(200,0,0);
	background-color: rgb(200,200,250);
}

#corps textarea
{
	margin-top: 2px;

	border: 1px rgb(200,0,0) solid;
	color: rgb(200,0,0);
	background-color: rgb(200,200,250);
}

#corps a
{
	color: rgb(200,0,0);
	text-decoration: none;
}

#corps a:hover
{
	background-color: rgb(195,195,195);
}

#corps .tableau
{
	margin: auto;
	 border-collapse: collapse;
 border: 1px solid black; 
	 }

#corps .tableau2
{
	color: rgb(200,0,0);
	text-align: center;
 border-collapse: collapse;
  border: 1px solid black; 
 }

#corps .tableau3
{
	background-color: rgb(195,195,195);
	 border-collapse: collapse;
	 border: 1px solid black; 
}

#pied_de_page
{
	position: absolute;
	background-color: rgb(195,195,195);
	width: 688px;
	height: 50px;
	margin-left: 50%;
	left: -454px;
	margin-top: 530px;
	border: 1px gray solid;
}

#pied_de_page p
{
	margin: 0px;
	text-align: center;
	margin-top: 9px;
}